compose_metadata:
  config-hash: 8b429f250e990767218aff496cbbcdda6a461c731fe015c99d8696f3b6fc593c
  container-number: '1'
  depends_on: appflowy_cloud:service_started:false
  image: sha256:bde5c053a8e0543f74adc68f3014179b4bb6218a885d9298a1621f996a7ca0a9
  oneoff: 'False'
  project: appflowy-cloud
  project.config_files: /home/jon/AppFlowy-Cloud/docker-compose.yml
  project.working_dir: /home/jon/AppFlowy-Cloud
  service: appflowy_web
  version: 2.33.1
container_id: a88fe8e82d82df517e215aeb66518828b5dae5bb34a5fe0f9a12d4a50ff80974
created: '2025-08-19T15:09:16.957108475Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  AF_BASE_URL: https://appflowy-server.pressmess.duckdns.org
  AF_GOTRUE_URL: https://appflowy-server.pressmess.duckdns.org/gotrue
  AF_WS_V2_URL: wss://appflowy-server.pressmess.duckdns.org/ws/v2
  DYNPKG_RELEASE: '1'
  NGINX_VERSION: 1.29.1
  NJS_RELEASE: '1'
  NJS_VERSION: 0.9.1
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  PKG_RELEASE: '1'
execution:
  cmd: null
  entrypoint:
  - /docker-entrypoint.sh
  stop_signal: SIGQUIT
  user: ''
  working_dir: /
host_system: surface_20250824
image:
  platform: linux
  sha: sha256:bde5c053a8e0543f74adc68f3014179b4bb6218a885d9298a1621f996a7ca0a9
  tag: appflowyinc/appflowy_web:latest
labels:
  com.docker.compose.config-hash: 8b429f250e990767218aff496cbbcdda6a461c731fe015c99d8696f3b6fc593c
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: appflowy_cloud:service_started:false
  com.docker.compose.image: sha256:bde5c053a8e0543f74adc68f3014179b4bb6218a885d9298a1621f996a7ca0a9
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: appflowy-cloud
  com.docker.compose.project.config_files: /home/jon/AppFlowy-Cloud/docker-compose.yml
  com.docker.compose.project.working_dir: /home/jon/AppFlowy-Cloud
  com.docker.compose.service: appflowy_web
  com.docker.compose.version: 2.33.1
  maintainer: NGINX Docker Maintainers <docker-maint@nginx.com>
  org.opencontainers.image.created: '2025-08-18T13:21:26.458Z'
  org.opencontainers.image.description: ''
  org.opencontainers.image.licenses: ''
  org.opencontainers.image.revision: 59b70b09b24b18e94d50e381f1e4d6f964581dfa
  org.opencontainers.image.source: https://github.com/AppFlowy-IO/AppFlowy-Docker-CI
  org.opencontainers.image.title: AppFlowy-Docker-CI
  org.opencontainers.image.url: https://github.com/AppFlowy-IO/AppFlowy-Docker-CI
  org.opencontainers.image.version: main
name: appflowy-cloud-appflowy_web-1
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    appflowy-cloud_default:
      aliases:
      - appflowy-cloud-appflowy_web-1
      - appflowy_web
      dns_names:
      - appflowy-cloud-appflowy_web-1
      - appflowy_web
      - a88fe8e82d82
      endpoint_id: 4cedcf646dc1bb5e7e30b4072e307712e8ac0270843045b97845e495c38cebed
      gateway: 172.20.0.1
      global_ipv6_address: ''
      ip_address: 172.20.0.4
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: c2:e7:96:6d:a1:d0
      network_id: 97af1691b8d266f4c650dc087b71a4fba5d8b364642e765f132c5c8c3100b74c
  publish_all_ports: false
ports:
  bindings: {}
  exposed:
  - 80/tcp
  published: {}
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: appflowy-cloud_default
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: on-failure
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_surface_20250824_112825/discovery/2_services/container_appflowy-cloud-appflowy_web-1.json
volumes:
  bind_strings: []
  detailed_mounts: []
